/*
Theme Name: Craniobebe
Description: Custom theme for Craniobebe association, extending Twenty Twenty-Four theme
Author: Craniobebe Association
Version: 1.0.1
Template: twentytwentyfour
License: GPL v2 or later
Text Domain: craniobebe
*/

/* Custom styles for Craniobebe theme */


/* Reset some defaults */
.wp-site-blocks{
	header{
	}
}
.has-global-padding{
	padding-left: 0;
	padding-right: 0;
}

/* add bubbles */
body{
	background-image: url("./assets/shape.svg");
	background-repeat: no-repeat;
	background-position: 70vw 7vh;
}
main:after {
	content: "";
	display: block;
	width: 16vh;
	height: 16vh;
	background-image: url("./assets/shape-small.svg");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 55vh;
	left: 10vw;
	z-index: -10;
}

/* Grid system */
.wp-child-theme-craniobebe{
  max-width: 100rem;
  margin: auto;
}
@supports (display: grid) and (not (-ms-ime-align: auto)) {
	.wp-child-theme-craniobebe{
	 max-width: none;	
	}
  .wp-site-blocks{
	display: grid;
	width: 100%;
	max-width: 100%;
	grid-template-columns:
	[full-start] minmax(1em, 1fr)
	[main-start] minmax(0, 80rem) [main-end]
	minmax(1em, 1fr) [full-end];
  }
  .wp-site-blocks>*{
	grid-column: main;
  }
  .wp-site-blocks-main{
	grid-column: main;
  }
  .wp-site-blocks-full{
	grid-column:full;
  }